/*
Theme Name: xchild
Template: x
Author: admin
Version: 1.0
Updated: 2014-11-12 11:21:25
*/

@charset "UTF-8";
@import url('../x/style.css');

@font-face {

	font-family: 'fontawesome';

	src: url('framework/fonts/font_awesome/font-awesome.eot');

	src: url('framework/fonts/font_awesome/font-awesome.svg') 

format('woff'),

             url('framework/fonts/font_awesome/font-awesome.ttf') 

format('truetype'), 

             url('framework/fonts/font_awesome/font-awesome.woff') 

format("svg");

	font-weight: normal;

	font-style: normal;

}
.entry-content.content > h1 {
    font-size: 175%;
}
#surveyForm {
border: 1px solid #CCCCCC;
border-radius: 8px;
float: left;
padding: 0 0 14px 25px;
width: 94%;
}
select#radius {
width: 100%;
}
input#state {
width: 100%;
}

#frmS {
border: none !important;
border-radius: 8px;
float: left;
padding: 0 0 14px 25px;
width: 94%;
}
#frmS.baritic{
border: 1px solid #cccccc !important;
border-radius: 8px;
float: left;
padding: 0 0 14px 25px;

}
.btn.btntext.grey.readMore {
    float: left;
    margin: 12px auto;
}

.surveyHdrLabel {
color: #243B5E;
float: left;
font-size: 17px;
font-weight: 600;
margin: 26px 0 6px;
width: 100%;
line-height:25px;
}

.radioOption {
float: left;
margin: 2px 0;
width: 100%;
}

.radioOption .custom-radio { 
position: relative; 
}

.radioOption .custom-radio input {
position: absolute;
left: 2px;
top: 2px;
margin: 0px;
z-index: 0;
height:15px;
}

.radioOption .custom-radio label {
background:url(images/radio_bg.png) 0 0px no-repeat;
background-position: 2px 2px\9;
height: 19px\9;
display: block;
position: relative;
z-index: 1;
font-size: 13px;
margin: 0 0 .6em;
cursor: pointer;
padding-left: 25px;
line-height: 19px !important;
}
.radioOption .custom-radio label.hover {
background-position: 0px -25px;
background-position: 2px -23px\9;
}

.radioOption .custom-radio label.checked {
background-position: 0 -25px;
background-position: 2px -23px\9;
}

.radioOption .custom-radio label.checkedHover {
background-position: 0 -25px;
background-position: 2px -23px\9;
}

.checkboxOption {
float: left;
margin: 2px 0;
width: 100%;
}

.checkboxOption .custom-checkbox { 
position: relative; 
}

.checkboxOption .custom-checkbox input {
position: absolute;
left: 2px;
top: 3px;
margin: -2px;
margin: -5px\9;
z-index: 0;
}

.checkboxOption .custom-checkbox label {
background:url(images/checkbox_bg.png) 0 1px no-repeat;
display: block;
position: relative;
z-index: 1;
font-size: 13px;
margin: 0 0 .3em;
cursor: pointer;
padding-left: 25px;
}
.checkboxOption .custom-checkbox label.hover {
background-position: 0 -22px;
}

.checkboxOption .custom-checkbox label.checked {
background-position: 0 -22px;
}

.checkboxOption .custom-checkbox label.checkedHover {
background-position: 0 -22px;
}

#surveyForm .readMore {
margin-top: 22px;
}

#post-survey p{
margin-bottom:15px;
margin-top:5px;
}
#post-survey h2{
margin-bottom:0px;
}

#u_0_3 > span {
    display: none;
}
#formErrors {
    clear: both;
    float: left;
}
.radioOption > label {
    display: inline-block;
    margin: 3px 4px;
}
.x-dropcap{
	background: #8BC19D !important;
}

.ebookfrm {
    border: 1px solid #ccc;
}
.errorMsg {
	color: #ff0000;
	font-size: 13px;
}
.meta-comments {
	display: none;
}
.ui-widget-content a{
	color: #8bc19d !important;
}
.ui-widget{
	font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif 

!important;
}
.ui-widget-header a {
	color: #222222 !important;
}
.mc4wp-form input[type="date"], .mc4wp-form input[type="email"], 

.mc4wp-form input[type="tel"], .mc4wp-form input[type="text"], 

.mc4wp-form input[type="url"], .mc4wp-form select, .mc4wp-form textarea{
height: 37px !important;
padding: 10px 7px !important;
border: 1px solid #b9b9b8;
}
h1.entry-title{
	font-size:175%
}
h2.entry-title{

	font-size:140%
}
h2,.h2{font-size:150.5%;}
h3, .h3 {
    font-size: 125.5%;
}
h4,.h4 {

	  font-size: 100.5%;
}
h5,.h5 {
 font-size: 80.5%;
}

h6,.h6{
 font-size: 60.5%;
}

select, textarea, input[type="text"], input[type="password"], 

input[type="datetime"], input[type="datetime-local"], 

input[type="date"], input[type="month"], input[type="time"], 

input[type="week"], input[type="number"], input[type="email"], 

input[type="url"], input[type="search"], input[type="tel"], 

input[type="color"], .uneditable-input {
	 height: 2.45em;
}

.x-container-fluid .left #find_bariatric_program p {
width:21%;
float:left;
margin-right: 30px;
}

.x-container-fluid .left #find_bariatric_program p#radiusP{
margin-right:2%;
}

.x-container-fluid .left #find_bariatric_program .clearBoth{
clear:both;
width:100%;
}
.programsDivOuter{
clear:both;
margin:10px 0px;
}

.programsDivOuter .programDiv{
width:100%;
clear:both;
padding:20px 0 10px;
border-bottom: 1px solid #E5E5E5;
}

.x-container-fluid .left #find_bariatric_program p input[type="submit"], 

.x-container-fluid .left #find_bariatric_program p .button{
float:left;
margin-right: 1%;
}

.x-container-fluid .left #find_bariatric_program p .button {
border-color:#6d6d6d;
color:#6d6d6d;
}

.x-container-fluid .left #find_bariatric_program p .button:hover{
border-color:#D0D0D0;
color:#D0D0D0;
}

.x-container-fluid  .right #find_bariatric_program input[type="text"]{
border: 1px solid #b9b9b8;
float: left;
margin: 5px 5px 0 0;
width:60%;
}

.x-container-fluid .right #find_bariatric_program input[type="submit"] {
margin: 5px 0 0;
padding-bottom: 4px;
padding-top: 4px;
}

.programDiv address{
margin-bottom:0px;
}

#googleMap {
width: 99%;
height: 400px;
border: 1px solid #b9b9b8;
margin: 20px 0;
overflow:hidden;
float:left;
clear:both;
}

#googleMap img{
max-width:none!important;
}

#googleMap .mapInfoDiv{
min-width:150px;
padding:10px;
}

.bariatric-program .x-nav-articles{
display:none!important;
}

.bariatricFormDiv {
clear: both;
margin: 0 0 30px;
overflow: hidden;
width: 100%;
}


.left .locationDiv{
color:#38ba34;
width:100%;
overflow:hidden;
padding:15px 0 0;
}

.left .distanceDiv{
width:100%;
overflow:hidden;
padding:0;
}

.chartTable, .acResultsTable{
margin:20px 0 20px;
}

.acResultsTable{
width:60%;
}

.chartTable .lightRow, .acResultsTable td, .acSavingsTable td{
background-color:#F0F0F0;
}

.chartTable .darkRow, .acResultsTable th, .acSavingsTable th{
background-color:#eaeaea;
}

.chartTable td, .acResultsTable td .acResultsTable th, .acSavingsTable 

td, .acSavingsTable th{
padding:20px 10px;
}

.chartTable td h3{
margin:0px 0 5px;
padding:0px;
}

.chartTable td input[type="text"], .chartTable td select{
width:200px;
} 

.chartTable .darkRow b{
padding:5px 0 5px;
}

.alertMsg{
font-size:11px;
color:red;
width:100%;
clear:both;
margin-bottom:5px;
}

.acResultsTable .acTotalRow td, .acResultsTable .acTotalRow th, 

.acSavingsTable  .acTotalRow td, .acSavingsTable .acTotalRow th{
background-color: #7eae91;
color: #fff;
}

.acSavingsTable{
width:100%;
}

.acSavingsTable th {
text-align: center;
}

.widget_sp_image .attachment-full.colorbox-manual {
    margin-top: 10px;
}

#reviews_form input[type="text"], #reviews_form select{
width:75%;
}

#reviews_form textarea{
height: 130px;
width:88%;
resize:none;
}

#reviews_form .fileUpload {
position: relative;
overflow: hidden;
margin: 10px;
}
#reviews_form .fileUpload input.uploadBtn {
cursor: pointer;
background:url("images/add_file.png") no-repeat left top;
width: 71px;
height:10px;
overflow:hidden;
text-indent:-999px;
float:left;
padding:0px;
margin:0px;
}

#reviews_form .fileUpload input.uploadBtn:hover{
background-position:left bottom;
}

#reviews_form .photoInput{
border:1px solid #E5E5E5;
width:50%;
float:left;
margin-right:20px;
}

#reviews_form td{
vertical-align:top;
}

#textNumDiv #text_num{
color:#38ba34;
border:none;
width:35px;
padding:0px;
float:left;
margin:0px;
}

#textNumDiv span{
margin:2px 0 0;
float:left;
}

.timelineOuter{
width:100%;
clear:both;
overflow:hidden;
}

.timelineOuter .timelineDiv{
width:100%;
clear:both;
overflow:hidden;
margin:10px 0 0;
padding:10px 0 0;
border-top: 1px solid #E5E5E5;
}

.sortFormDiv{
width:50%;
margin:10px 0 10px;
float:right;
text-align:right;
}

.fbCommentsDiv{
width:100%;
margin:10px 0;
clear:both;
overflow:hidden;
float:left;
}

.sortFormDiv select{
width:200px!important;
}

#reviews_form td a{
padding:3px;
border: 1px solid #b9b9b8;
margin:5px 10px 0 0;
overflow:hidden;
float:left;
}

.imagesDiv a{
overflow:hidden;
float:left;
padding:0px;
position:relative;
}

.imagesDiv a img{
position:relative;
z-index:1;
}
.imagesDiv a .dateDiv{
position:absolute;
z-index:999;
bottom:0;
color:#FFF;
left:25%;
font-size:12px;
}

.timelineDiv .categoryDiv, .timelineDiv .imagesDiv{
margin:10px 0 10px;
float:left;
overflow:hidden;
width:100%;
clear:both;
}

.timelineDiv .categoryDiv span{
color:#38ba34;
font-style:italic;
}

.timelineDiv .imagesDiv{
padding:0;
}

.deleteLabel {
float: right;
width: 95%;
color:#38ba34;
font-style:italic;
}


#reviews_form {
clear: both;
float: left;
margin: 30px 0;
width: 100%;
}

#update_timeline_btn {
float: left;
margin-top: 15px;
width: 75%;
}

#timelineBtnsDiv{
width:72%;
text-align:center;
margin:50px auto;
}

#timelineBtnsDiv a{
background:url("images/timeline_btns.png") no-repeat left top;
float:left;
overflow:hidden;
width:250px;
height:53px;
text-indent:-999px;
}

#timelineBtnsDiv a#createNewTimeline{
background-position:left top;
}

#timelineBtnsDiv a#createNewTimeline:hover{
background-position:left bottom;
}

#timelineBtnsDiv a#updateTimeline{
background-position:right top;
}

#timelineBtnsDiv a#updateTimeline:hover{
background-position:right bottom;
}

#reviews_form #success > a {
border: medium none;
float: none;
margin: 0;
padding: 0;
}

.checkLabelDiv {
clear: both;
float: left;
width: 100%;
}

.checkLabelDiv > input {
float: left;
margin-right: 10px;
}

.checkLabelDiv > label {
float: left;
}


#download_timeline_form, #view_timeline_form{
float:left;
margin-right:20px;
width:auto;
}

#createYourTimeLine{
background:url("images/create_your_timeline_btn.png") no-repeat left top;
float:left;
overflow:hidden;
width:285px;
height:53px;
text-indent:-999px;
}

#createYourTimeLine:hover{
background-position:left bottom;
}
.clearBoth{
clear:both;
}

@media only screen and (max-width:1024px) {
#find_bariatric_program input {
width: 100% !important;
}

#find_bariatric_program p.clearBoth #submit_btn, #find_bariatric_program 

p.clearBoth #clear_btn {
    width: auto !important;
}

.x-navbar .x-nav > li > a {
    padding-left: 10px !important;
    padding-right: 10px !important;
}


.x-container-fluid .left #find_bariatric_program p#radiusP {
    margin-right: 31px;
}

.x-container-fluid .left #find_bariatric_program p {
    width: 40%;
}



}


@media only screen and (max-width:979px) {
	#find_bariatric_program input {
	width: auto !important;
	}
}

@media only screen and (max-width:500px) {
	.x-container-fluid .left #find_bariatric_program p {
    float: left;
    width: 48%;
}


.chartTable td, .acResultsTable td .acResultsTable th, .acSavingsTable 

td, .acSavingsTable th {
    padding: 17px 4px;
}


}


@media only screen and (max-width:360px) {
	
#find_bariatric_program p.clearBoth #submit_btn {
    margin-left: 20px;
}


.x-container-fluid .left #find_bariatric_program p {
    float: left;
    margin-left: 40px;
    text-align: center;
    width: 80%;
}
}